> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List On-Call Notifications



## OpenAPI

````yaml GET /api/v1/on-call/notifications
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/on-call/notifications:
    get:
      tags:
        - on-call
      summary: List on-call notifications for an organization
      operationId: OnCallNotificationController_listNotifications_v1
      parameters:
        - name: limit
          required: false
          in: query
          schema:
            type: number
        - name: page
          required: false
          in: query
          schema:
            type: number
        - name: deliveryStatus
          required: false
          in: query
          schema:
            enum:
              - QUEUED
              - PROCESSING
              - SENT
              - FAILED
            type: string
        - name: monitorId
          required: false
          in: query
          schema: {}
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````